Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.amp.agf
Interface IGraphicsAdapted

    public interface IGraphicsAdapted

Method Summary
`IGraphicsAdapter` `getGraphicsAdapter()`

Method Detail

### getGraphicsAdapter

    IGraphicsAdapter getGraphicsAdapter()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD